# Uses of Class
org.apache.lucene.analysis.morph.DictionaryEntryWriter

Packages that use DictionaryEntryWriter
Package
Description
org.apache.lucene.analysis.morph
Abstract classes for morphological analyzers.

- ## Uses of DictionaryEntryWriter in org.apache.lucene.analysis.morph

  Fields in org.apache.lucene.analysis.morph declared as DictionaryEntryWriter
  Modifier and Type
  Field
  Description
  `protected final DictionaryEntryWriter`
  BinaryDictionaryWriter.`entryWriter`
  Constructors in org.apache.lucene.analysis.morph with parameters of type DictionaryEntryWriter
  Modifier
  Constructor
  Description
  `protected`
  `BinaryDictionaryWriter(Class<T> implClazz, DictionaryEntryWriter entryWriter)`